{
  "_id": "lowladb-cordova@0.0.4",
  "_rev": "4-e5dcc00570e55f7e344394ee5f2d0442",
  "name": "lowladb-cordova",
  "time": {
    "modified": "2015-05-13T19:23:24.742Z",
    "created": "2015-05-11T15:30:11.548Z",
    "0.0.2": "2015-05-11T15:30:11.548Z",
    "0.0.3": "2015-05-11T18:27:07.288Z",
    "0.0.4": "2015-05-13T19:23:24.742Z"
  },
  "maintainers": [
    "adnamsale <mark@lowla.io>"
  ],
  "dist-tags": {
    "latest": "0.0.4"
  },
  "description": "LowlaDB plugin for Apache Cordova",
  "versions": [
    "0.0.3",
    "0.0.4"
  ],
  "homepage": "https://github.com/lowla/lowladb-cordova#readme",
  "keywords": [
    "json",
    "database",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lowla/lowladb-cordova.git"
  },
  "author": "mark@lowla.io",
  "bugs": {
    "url": "https://github.com/lowla/lowladb-cordova/issues"
  },
  "license": "MIT License",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"d998bd6756879fa53c3a747557e1d435\"",
  "_lastModified": "Sun, 27 May 2018 07:08:05 GMT",
  "version": "0.0.4",
  "cordova": {
    "id": "lowladb-cordova",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "a17da5cc304d306fd91bb814f55444786ec41464",
  "scripts": {},
  "_shasum": "981ec67231ebe58f62aa9ab2d39f5e2d74f8d66b",
  "_from": ".",
  "_npmVersion": "2.9.1",
  "_nodeVersion": "0.12.0",
  "_npmUser": "adnamsale <mark@lowla.io>",
  "dist": {
    "shasum": "981ec67231ebe58f62aa9ab2d39f5e2d74f8d66b",
    "tarball": "https://registry.npmjs.org/lowladb-cordova/-/lowladb-cordova-0.0.4.tgz"
  },
  "directories": {}
}
